@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700;900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@500;700;800;900&display=swap');

:root {
  --cal-data: calc((100vw - 960px)/(1400 - 960));
  --rate: 0.8;
  --rate1: 0.9;
}
/**************************************************/
/*** reset
/**************************************************/
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

main {
  display: block;
}

p, table, blockquote, address, pre, iframe, form, figure, dl {
  margin: 0;
}

h1, h2, h3, h4, h5, h6 {
  font-size: inherit;
  font-weight: inherit;
  margin: 0;
}

ul, ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

pre {
  font-family: monospace, monospace;
  font-size: inherit;
}

address {
  font-style: inherit;
}

a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

abbr[title] {
  text-decoration: underline dotted;
}

b,
strong {
  font-weight: bolder;
}

code, kbd, samp {
  font-family: monospace, monospace;
  font-size: inherit;
}

small {
  font-size: 80%;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

svg, embed, object, iframe {
  vertical-align: bottom;
}

img {
  max-width: 100%;
  width: auto;
  height: auto;
  vertical-align: middle;
}

button, input, optgroup, select, textarea {
  -webkit-appearance: none;
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit;
}

[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

option {
  padding: 0;
}

fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

progress {
  vertical-align: baseline;
}

textarea {
  display: block;
  overflow: auto;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

label[for] {
  cursor: pointer;
}

details {
  display: block;
}

summary {
  display: list-item;
}

[contenteditable]:focus {
  outline: auto;
}

table {
  border-color: inherit;
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td, th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: bold;
}

*:focus-visible {
  outline-color: #1868D3;
}

/**************************************************/
/*** clearfix
/**************************************************/
.clearfix:after {
  visibility: hidden;
  height: 0;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
}

* html .clearfix {
  zoom: 1;
}

*:first-child + html .clearfix {
  zoom: 1;
}

/**************************************************/
/*** main
/**************************************************/
html {
  font-size: 62.5%;
  /* background: #fff; */
  -webkit-text-size-adjust: 100%;
}

body {
  font-family: "M PLUS Rounded 1c", "Noto Sans JP", "Noto Sans", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "ヒラギノ角ゴ ProN", Hiragino Kaku Gothic ProN, "ヒラギノ角ゴシック", Hiragino Sans, Verdana, "メイリオ", Meiryo, sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #000;
  background: #bcec5a url("/img/lp/grass.png") repeat center/auto;
  line-height: 1.6;
  margin: 0;
  padding: 0;
}


/************************/
/** common
/************************/
ul, ol {
  margin: 0.5em 0 0;
  padding: 0;
  list-style: none;
}
ul li + li,
ol li + li {
  margin-top: 0.4em;
}
ul li > ul,
ul li > ol {
  margin: 0.6em 0 0 1em;
}
ul.list_style-circle {
  list-style-type: disc;
  margin-left: 1em;
}
ul.list_style-circle li::marker {
  color: #6C668B;
  font-size: 1em;
}
ol.list_style-number {
  list-style-type: decimal;
  padding: 0 0 0 1em;
}
/******/
.mgt0_5 {
  margin-top:0.5em;
}
.mgt1 {
  margin-top:1em;
}
.mgt2 {
  margin-top:2em;
}
.mgt3 {
  margin-top:3em;
}
.mgt4 {
  margin-top:4em;
}
.mgt5 {
  margin-top:5em;
}
.mgb0_5 {
  margin-bottom:0.5em;
}
.mgb1 {
  margin-bottom:1em;
}
.mgb2 {
  margin-bottom:2em;
}
.mgb3 {
  margin-bottom:3em;
}
.mgb4 {
  margin-bottom:4em;
}
.mgb5 {
  margin-bottom:5em;
}
.mgtb1 {
    margin-top:1em;
    margin-bottom:1em;
}
.ex_bold {
  font-weight: 800;
}
.fw500 {
  font-weight: 500;
}
.fs12 {
  font-size: 1.2em;
}
.fs13 {
  font-size: 1.3em;
}
.fs14 {
  font-size: 1.4em;
}
.fs15 {
  font-size: 1.5em;
}
.fs16 {
  font-size: 1.6em;
}
.inblk {
  display: inline-block;
}
.al-center {
  text-align: center;
}

#wrapper {
  overflow: hidden;
}

/***********************************************/
/** 動作
/***********************************************/
.fade {
  transition: opacity 0.5s ease-out 1.3s;
  opacity: 0;
}
.fade.show {
  opacity: 1;
}

.fadeUp, .fadeDown, .fadeLeft, .fadeRight, .fadeLeftD, .fadeRightD {
  transition: transform 1.5s ease-out 0.1s, opacity 0.2s ease 0.1s;
  opacity: 0;
}
@media (min-width: 768px) {
  .fadeLeftD, .fadeRightD  {
    transition: transform 1s ease-out 0.8s, opacity 0.1s ease 0.8s;
    opacity: 0;
  }
}

.fadeUp {
  transform: translateY(100px);
}
.fadeDown {
  transform: translateY(-20px);
}
.fadeLeft {
  transform: translateX(-200px);
}
.fadeRight {
  transform: translateX(200px);
}
.fadeLeftD {
  transform: translateX(-200px);
}
.fadeRightD {
  transform: translateX(200px);
}

.fadeUp.show,
.fadeDown.show {
  opacity: 1;
  transform: translateY(0);
}

.fadeLeft.show,
.fadeRight.show,
.fadeLeftD.show,
.fadeRightD.show {
  opacity: 1;
  transform: translateX(0);
}

.slideLeft,
.slideRight {
  opacity: 0;
}
.slideLeft.show {
  animation-name: slideInLeft;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
}
.slideRight.show {
  animation-name: slideInRight;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
}

@keyframes slideInLeft {
  0% {
    transform: translateX(-1000%);
  }
  70% {
    transform: translateX(35px);
  }
  100% {
    transform: translateX(0);
  }
  20%,100% {
    opacity: 1;
  }
}
@keyframes slideInRight {
  0% {
    transform: translateX(1000%);
  }
  70% {
    transform: translateX(-35px);
  }
  100% {
    transform: translateX(0);
  }
  20%,100% {
    opacity: 1;
  }
}

@media (max-width: 767.9px) {
  @keyframes slideInLeft {
    0% {
      transform: translateX(-200%);
    }
    70% {
      transform: translateX(8px);
    }
    100% {
      transform: translateX(0);
    }
    20%,100% {
      opacity: 1;
    }
  }
  @keyframes slideInRight {
    0% {
      transform: translateX(200%);
    }
    70% {
      transform: translateX(-8px);
    }
    100% {
      transform: translateX(0);
    }
    20%,100% {
      opacity: 1;
    }
  }
}

.anim-box.popup.is-animated {
  animation: popup 0.6s cubic-bezier(0.22, 1, 0.36, 1) forwards;
}
.fadePopup{
    opacity: 0;
}
.fadePopup.show {
  animation-name: fadeInPopup;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-out;
}
@keyframes fadeInPopup {
  0% {
    transform: scale(0.6);
    opacity: 0;
  }
  100% {
    transform: scale(1.0);
  }
  80%, 100% {
    opacity: 1;
  }
}

.fadeRoll{
    opacity: 0;
}
.fadeRoll.show {
  animation-name: fadeInRoll;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-out;
}
@keyframes fadeInRoll {
  0%{
    transform: rotateY(0) translateY(40px);
    opacity: 0;
  }
  100%{
    transform: rotateY(360deg) translateY(0);
    opacity: 1;
  }
}
/******************************/
/** header
/******************************/
.header-catchcopy {
  position: relative;
  text-align: center;
  background: url("/img/lp/top.png") no-repeat center bottom -1px/cover;
  padding: 80px 15px 265px;
  padding-top: clamp(calc(80px * var( --rate)), calc(80px * var( --rate) + 80 * (1 - var(--rate)) * var(--cal-data)), 80px);
  padding-bottom: clamp(calc(265px * var( --rate)), calc(265px * var( --rate) + 265 * (1 - var(--rate)) * var(--cal-data)), 265px);
}
.header-catchcopy::after {
  content: '';
  background: url("/img/lp/gold_capsule.png") no-repeat bottom right/auto;
  background-size: clamp(calc(100px * var( --rate)), calc(100px * var( --rate) + 100 * (1 - var(--rate)) * var(--cal-data)), 100px);
  width: 100px;
  height: 100px;
  position: absolute;
  bottom: -3%;
  left: 50%;
  transform: translateX(400%);
}
@media (max-width: 1400px) {
  .header-catchcopy::after {
    left: unset;
    right: 14.3%;
    transform: unset;
  }
}
/* .header-text-above {
  position: relative;
  font-size: 60px;
  font-size: clamp(calc(60px * var( --rate)), calc(60px * var( --rate) + 60 * (1 - var(--rate)) * var(--cal-data)), 60px);
  font-weight: 800;
  color: #4169e1;
  -webkit-text-stroke: 15px #FFF;
}
.header-text-above::before {
  content: attr(data-text);
  position: absolute;
	background:linear-gradient(to bottom,rgba(255,102,0,0.9),rgba(255,183,0,0.9));
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
  -webkit-text-stroke: 4px rgba(102,102,102,0.6);
} */
.header-text-above {
  position: relative;
  display: inline-block;
  font-size: 60px;
  font-size: clamp(calc(60px * var( --rate)), calc(60px * var( --rate) + 60 * (1 - var(--rate)) * var(--cal-data)), 60px);
  font-weight: 900;
  color: #FFF;
  -webkit-text-stroke: 15px #FFF;
}
.header-text-above .text-s {
  font-size: 55px;
  font-size: clamp(calc(55px * var( --rate)), calc(55px * var( --rate) + 55 * (1 - var(--rate)) * var(--cal-data)), 55px);
}
.header-text-above .dummy-text {
  position: absolute;
  top: 0;
  left: 0;
	background:linear-gradient(to bottom,rgba(255,102,0,0.9),rgba(255,183,0,0.9));
	-webkit-background-clip:text;
	-webkit-text-fill-color: transparent;
  -webkit-text-stroke: 3px rgba(102,102,102,0.6);
}
.header-logo {
  width: 77.14vw;
  margin: 5px auto 16px;
}
/* .header-text-below {
  font-size: 44px;
  font-size: clamp(calc(44px * var( --rate)), calc(44px * var( --rate) + 44 * (1 - var(--rate)) * var(--cal-data)), 44px);
  font-weight: 800;
  color: #6c668b;
  -webkit-text-stroke: 10px #FFF;
}
.header-text-below::before {
  content: attr(data-text);
  position: absolute;
  color: #6c668b;
  -webkit-text-stroke: 0px #6c668b;
} */
.header-text-below {
  position: relative;
  display: inline-block;
  font-size: 44px;
  font-size: clamp(calc(44px * var( --rate)), calc(44px * var( --rate) + 44 * (1 - var(--rate)) * var(--cal-data)), 44px);
  font-weight: 900;
  color: #6c668b;
  -webkit-text-stroke: 10px #FFF;
}
.header-text-below .dummy-text {
  position: absolute;
  top: 0;
  left: 0;
  color: #6c668b;
  -webkit-text-stroke: 0px #6c668b;
}
.header-store-buttons {
  display: flex;
  justify-content: center;
  gap: 0 80px;
  text-align: center;
  background-color: #2caf7b;
  padding: 38px 0;
  padding: clamp(calc(38px * var( --rate)), calc(38px * var( --rate) + 38 * (1 - var(--rate)) * var(--cal-data)), 38px) 0;
}
.header-store-buttons img {
  max-width: 280px;
  width: 100%;
  width:  clamp(calc(280px * var( --rate1)), calc(280px * var( --rate1) + 280 * (1 - var(--rate1)) * var(--cal-data)), 280px);
}

/******************************/
/******************************/
.inner {
  /* padding: 0 30px; */
  width: 94vw;
  margin: 0 auto;
}
.section-title {
  position: relative;
  display: inline-block;
  font-size: 60px;
  font-size: clamp(calc(60px * var( --rate)), calc(60px * var( --rate) + 60 * (1 - var(--rate)) * var(--cal-data)), 60px);
  font-weight: 800;
  color: #78555d;
  -webkit-text-stroke: 12px #FFF;
}
.section-title .dummy-text {
  position: absolute;
  top: 0;
  left: 0;
  color: #78555d;
  -webkit-text-stroke: 0px #78555d;
}
/******************************/
/** プロモーション
/******************************/
.section-promotion {
  position: relative;
  padding: 80px 0 120px;
  padding-top: clamp(calc(80px * var( --rate)), calc(80px * var( --rate) + 80 * (1 - var(--rate)) * var(--cal-data)), 80px);
  padding-bottom: clamp(calc(60px * var( --rate)), calc(60px * var( --rate) + 60 * (1 - var(--rate)) * var(--cal-data)), 60px); 
}
.section-promotion::after {
  content: '';
  background: url("/img/lp/green_capsule.png") no-repeat top left/auto;
  background-size: clamp(calc(100px * var( --rate)), calc(100px * var( --rate) + 100 * (1 - var(--rate)) * var(--cal-data)), 100px);
  width: 100px;
  height: 100px;
  position: absolute;
  top: 22%;
  left: 50%;
  transform: translateX(-590%);
}
@media (max-width: 1400px) {
  .section-promotion::after {
    left: 5%;
    transform: unset;
  }
}
.promotion-bg {
  position: relative;
}
.promotion-bg::before {
  content: '';
  background: url("/img/lp/bunker_left.png") no-repeat center left/auto;
  background-size: clamp(calc(465px * var( --rate)), calc(465px * var( --rate) + 465 * (1 - var(--rate)) * var(--cal-data)), 465px);
  width: 465px;
  height: 779px;
  position: absolute;
  top: 18%;
  left: -3vw;
  z-index: -2;
}
.promotion-bg::after {
  content: '';
  background: url("/img/lp/bunker_right.png") no-repeat center right/auto;
  background-size: clamp(calc(346px * var( --rate)), calc(346px * var( --rate) + 346 * (1 - var(--rate)) * var(--cal-data)), 346px);
  width: 346px;
  height: 457px;
  position: absolute;
  top: 2%;
  right: -3vw;
  z-index: -2;
}
 .promotion-wrap {
  position: relative;
  max-width: 1180px;
  width: 100%;
  margin: 20px auto 0;
  margin-top: clamp(calc(20px * var( --rate)), calc(20px * var( --rate) + 20 * (1 - var(--rate)) * var(--cal-data)), 20px);
}
.promotion-pc,
.promotion-sp {
  position: absolute;
  top: 24%;
  left: 0;
  right: 0;
  max-width: 920px;
  width: 80%;
  margin: 0 auto;
}
.promotion-sp,
.movie-sp {
  display: none;
}
.promotion-movie {
    object-fit: fill;
    width: 100%;
}
.movie-placeholder {
  width: 100%;
  max-width: 920px;
  height: 517.5px;
  margin: 60px auto 0;
  background: #ccc;
}

/******************************/
/** システム
/******************************/
.section-system {
  position: relative;
  max-width: 1080px;
  padding: 80px 0 20px;
  padding-top: clamp(calc(80px * var( --rate)), calc(80px * var( --rate) + 80 * (1 - var(--rate)) * var(--cal-data)), 80px);
  padding-bottom: clamp(calc(20px * var( --rate)), calc(20px * var( --rate) + 20 * (1 - var(--rate)) * var(--cal-data)), 20px);
  margin: 0 auto;
}
.section-system::after {
  content: '';
  position: absolute;
  top: 44.3%;
  left: -120px;
  background: url("/img/lp/water_hazard.png") no-repeat center left/auto;
  background-size: clamp(calc(1018px * var( --rate)), calc(1018px * var( --rate) + 1018 * (1 - var(--rate)) * var(--cal-data)), 1018px);
  width: 1018px;
  height: 627px;
  z-index: -3;
}
.step {
  margin-top: 80px;
  margin-top: clamp(calc(80px * var( --rate)), calc(80px * var( --rate) + 80 * (1 - var(--rate)) * var(--cal-data)), 80px); 
}
.step + .step {
  margin-top: 100px;
  margin-top: clamp(calc(100px * var( --rate)), calc(100px * var( --rate) + 100 * (1 - var(--rate)) * var(--cal-data)), 100px); 
}
.step-top {
  position: relative;
  padding-bottom: 40px;
}
.step-image {
  position: absolute;
  bottom: 0;
  left: 0;
  border-radius: 40px;
  max-width: 580px;
  width: 50vw;
  max-height: 400px;
  height: 34.48vw;
  z-index: -2;
}
.step-image.whiteBack {
  background-color: #fff;
}
.step-image.step1 > div,
.step-image.step3 > div {
  position: absolute;
  bottom: 0;
  left: 17.5%;
}
.step-image.step1 > div img,
.step-image.step3 > div img {
  max-width: 300px;
  width: clamp(calc(300px * 0.9), calc(300px * 0.9 + 300 * (1 - 0.9) * var(--cal-data)), 300px);
}
.step-image.step4::after {
  content: '';
  position: absolute;
  bottom: -15%;
  right: 15px;
  background: url("/img/lp/rainbow_capsule.png") no-repeat center/auto;
  background-size: clamp(calc(100px * var( --rate)), calc(100px * var( --rate) + 100 * (1 - var(--rate)) * var(--cal-data)), 100px);
  width: 100px;
  height: 100px;
}
 
.step-content {
  position: relative;
  border-radius: 40px;
  background-color: #2fb36f;
  max-width: 580px;
  width: 51.5vw;
  min-height: 400px;
  padding: 15px 25px 35px 40px;
  padding-left:  clamp(calc(40px * var( --rate)), calc(40px * var( --rate) + 40 * (1 - var(--rate)) * var(--cal-data)), 40px);
  padding-right: clamp(calc(25px * var( --rate)), calc(25px * var( --rate) + 25 * (1 - var(--rate)) * var(--cal-data)), 25px);
  margin-left: auto;
  box-shadow: #8bb346 10px 10px;
}
.step-content.step1::before {
  content: '';
  position: absolute;
  top: -15%;
  right: 65px;
  background: url("/img/lp/blue_capsule.png") no-repeat center/auto;
  background-size: clamp(calc(100px * var( --rate)), calc(100px * var( --rate) + 100 * (1 - var(--rate)) * var(--cal-data)), 100px);
  width: 100px;
  height: 100px;
}
.step-content.step2::before {
  content: '';
  position: absolute;
  top: -19%;
  right: 155px;
  background: url("/img/lp/house.png") no-repeat center/auto;
  background-size: clamp(calc(180px * var( --rate)), calc(180px * var( --rate) + 180 * (1 - var(--rate)) * var(--cal-data)), 180px);
  width: 180px;
  height: 153px;
}
.step-content.step2::after {
  content: '';
  position: absolute;
  bottom: -19%;
  left: 105px;
  background: url("/img/lp/red_capsule.png") no-repeat center/auto;
  background-size: clamp(calc(100px * var( --rate)), calc(100px * var( --rate) + 100 * (1 - var(--rate)) * var(--cal-data)), 100px);
  width: 100px;
  height: 100px;
}
.step-content.step3::before {
  content: '';
  position: absolute;
  top: -7%;
  right: 10px;
  background: url("/img/lp/cart.png") no-repeat center top/auto;
  background-size: clamp(calc(141px * var( --rate)), calc(141px * var( --rate) + 141 * (1 - var(--rate)) * var(--cal-data)), 141px);
  width: 141px;
  height: 120px;
}
.step-content.step4::before {
  content: '';
  position: absolute;
  top: -3%;
  right: -33px;
  background: url("/img/lp/gacha.png") no-repeat right top/auto;
  background-size: clamp(calc(131px * var( --rate)), calc(131px * var( --rate) + 131 * (1 - var(--rate)) * var(--cal-data)), 131px);
  width: 131px;
  height: 240px;
}
.step-wrap::before,
.step-wrap::after {
  content: '';
  position: absolute;
  top: 100%;
  left: 0;
  right: 0;
  background-color: #2fb36f;
  width: 46px;
  height: 40px;
  margin: 0 auto;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
.step-wrap::after {
  background-color: #8bb346;
  translate: 10px 5px;
  z-index: -1;
}
.step.reverse .step-image {
  left: auto;
  right: 0;
}
.step.reverse .step-content {
  margin-left: 0;
  margin-right: auto;
}
.step-number {
  font-size: 60px;
  font-size: clamp(calc(60px * var( --rate)), calc(60px * var( --rate) + 60 * (1 - var(--rate)) * var(--cal-data)), 60px);
  font-weight: 800;
  line-height: 1.5;
  color: #ffb700;
}
.step-title {
  font-size: 32px;
  font-size: clamp(calc(32px * var( --rate)), calc(32px * var( --rate) + 32 * (1 - var(--rate)) * var(--cal-data)), 32px);
  line-height: 1.15;
  color: #fff;
}
.step-title > span:not(.inblk) {
  display: block;
  font-size: 40px;
  font-size: clamp(calc(40px * var( --rate)), calc(40px * var( --rate) + 40 * (1 - var(--rate)) * var(--cal-data)), 40px);
  font-weight: 800;
} 
.step-line {
  position: relative;
  display: inline-block;
  width: 100%;
}
.step-line::before {
  content: '';
  position: absolute;
  top: -3px;
  left: 0;
  display: inline-block;
  background-color: #ffb700;
  width: 97%;
  height: 6px;
}
.step-line::after {
  content: '';
  position: absolute;
  top: 6px;
  left: 0;
  display: inline-block;
  background-color: #ffb700;
  width: 97%;
  height: 2px;
}
.step-text {
  font-size: 20px;
  font-size: clamp(calc(20px * var( --rate)), calc(20px * var( --rate) + 20 * (1 - var(--rate)) * var(--cal-data)), 20px);
  line-height: 1.75;
  color: #fff;
  margin-top: 12px;
}
.step1-under {
  display: flex;
  margin-top: 40px;
  border-radius: 40px;
  border: 4px solid #2caf7b;
  background-color: #FFF;
  padding: 53px 35px;
  padding: clamp(calc(53px * var( --rate)), calc(53px * var( --rate) + 53 * (1 - var(--rate)) * var(--cal-data)), 53px) clamp(calc(35px * var( --rate)), calc(35px * var( --rate) + 35 * (1 - var(--rate)) * var(--cal-data)), 35px) ;
  overflow: hidden;
}
.step1-under-left,
.step1-under-right {
  position: relative;
  flex-basis: calc((100% - 40px)/2);
  display: flex;
  gap: 0 18px;
}
.step1-under-left-image,
.step1-under-right-image {
  position: absolute;
  top: -65px;
  top: clamp(-65px, calc(-65px * var( --rate) - 65 * (1 - var(--rate)) * var(--cal-data)), calc(-65px * var( --rate)));
  left: 0;
  width: 149px;
  width: clamp(calc(149px * var( --rate)), calc(149px * var( --rate) + 149 * (1 - var(--rate)) * var(--cal-data)), 149px);
}
.step1-under-right-image {
  left: 34px;
}
.step1-under-left-text,
.step1-under-right-text {
  font-size: 24px;
  font-size: clamp(calc(24px * var( --rate)), calc(24px * var( --rate) + 24 * (1 - var(--rate)) * var(--cal-data)), 24px);
  font-weight: 800;
  line-height: 1.75;
  color: #6c668b;
  padding-left: 183px;
  padding-left: clamp(calc(183px * var( --rate)), calc(183px * var( --rate) + 183 * (1 - var(--rate)) * var(--cal-data)), 183px);
}
.step1-under-right-text {
  padding-left: 217px;
  padding-left: clamp(calc(217px * var( --rate)), calc(217px * var( --rate) + 217 * (1 - var(--rate)) * var(--cal-data)), 217px);
}
.step1-arrow {
  display: block;
  width: 40px;
  width: clamp(calc(40px * var( --rate)), calc(40px * var( --rate) + 40 * (1 - var(--rate)) * var(--cal-data)), 40px);
  margin: auto 5px;
}
.step2-under {
  display: flex;
  margin-top: 40px;
  border-radius: 40px;
  border: 4px solid #2caf7b;
  background-color: #FFF;
  padding: 15px 15px 37px;
}
.step2-under-left,
.step2-under-right {
  flex-basis: 50%;
  display: flex;
  gap: 0 18px;
}
.step2-under-image{
  width: 240px;
  width: clamp(calc(240px * var( --rate)), calc(240px * var( --rate) + 240 * (1 - var(--rate)) * var(--cal-data)), 240px);
}
.step2-under-text {
  font-size: 24px;
  font-size: clamp(calc(24px * var( --rate)), calc(24px * var( --rate) + 24 * (1 - var(--rate)) * var(--cal-data)), 24px);
  font-weight: 800;
  color: #6c668b;
  margin-top: 30px;
  margin-top: clamp(calc(30px * var( --rate)), calc(30px * var( --rate) + 30 * (1 - var(--rate)) * var(--cal-data)), 30px);
}
.step2-arrow {
  display: block;
  width: 48px;
  width: clamp(calc(48px * var( --rate)), calc(48px * var( --rate) + 48 * (1 - var(--rate)) * var(--cal-data)), 48px);
  margin: 0 auto 5px;
}
/******************************/
/** ダウンロード/SNS
/******************************/
.section-download {
  position: relative;
  padding: 140px 0 40px;
  padding-top: clamp(calc(140px * var( --rate)), calc(140px * var( --rate) + 140 * (1 - var(--rate)) * var(--cal-data)), 140px);
  padding-bottom: clamp(calc(40px * var( --rate)), calc(40px * var( --rate) + 40 * (1 - var(--rate)) * var(--cal-data)), 40px);
  margin: 0 -3vw;
}
.section-download::after {
  content: '';
  background: url("/img/lp/ball.png") no-repeat center bottom/auto;
  background-size: clamp(calc(1080px * var( --rate)), calc(1080px * var( --rate) + 1080 * (1 - var(--rate)) * var(--cal-data)), 1080px);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 160px;
  left: 0;
  z-index: -2;
}
.fadeUp_a::after {
  opacity: 0;
}
.fadeUp_a.show::after {
  animation-name: fadeIn;
  animation-duration: 1.2s;
  animation-fill-mode: forwards;
  animation-timing-function: ease;
}
@keyframes fadeIn {
    0% {transform: translateY(200px) scale(1);}
    80% {transform: scale(1.1);}
    100% {transform: translateY(0) scale(1);}
    5%,100% {opacity: 1;}
}
.download-block {
  text-align: center;
  position: relative;
  z-index: 1;
}
.download-logo {
  max-width: 520px;
  width: 100%;
  width: clamp(calc(520px * var( --rate)), calc(520px * var( --rate) + 520 * (1 - var(--rate)) * var(--cal-data)), 520px);
  margin: 0 auto 15px;
}
.download-title {
  position: relative;
  display: inline-block;
  font-size: 60px;
  font-size: clamp(calc(60px * var( --rate)), calc(60px * var( --rate) + 60 * (1 - var(--rate)) * var(--cal-data)), 60px); 
  font-weight: 800;
  color: #6c668b;
  text-align: center;
  -webkit-text-stroke: 12px #FFF;
  z-index: 1;
}
.download-title .dummy-text {
  position: absolute;
  top: 0;
  left: 0;
  color: #6c668b;
  -webkit-text-stroke: 0px #6c668b;
}
.download-store-buttons {
  position: relative;
  display: flex;
  justify-content: center;
  gap: 0 80px;
  border-radius: 40px;
  background-color: #2caf7b;
  max-width: 780px;
  width: 96vw;
  margin: -35px auto 20px;
  padding: 45px 0 31px;
  padding-top: clamp(calc(45px * var( --rate)), calc(45px * var( --rate) + 45 * (1 - var(--rate)) * var(--cal-data)), 45px);
  padding-bottom: clamp(calc(31px * var( --rate)), calc(31px * var( --rate) + 31 * (1 - var(--rate)) * var(--cal-data)), 31px);
  z-index: 0;
}
.download-store-buttons img {
  max-width: 280px;
  width: 100%;
  width:  clamp(calc(280px * var( --rate)), calc(280px * var( --rate) + 280 * (1 - var(--rate)) * var(--cal-data)), 280px);
}
.download-sns-icons {
  display: flex;
  justify-content: center;
  gap: 0 20vw;
  gap: 0 clamp(80px,20vw,280px);
}
.download-sns-icons img {
  max-width: 80px;
  width: 100%;
  width:  clamp(calc(80px * var( --rate)), calc(80px * var( --rate) + 80 * (1 - var(--rate)) * var(--cal-data)), 80px);
}
/******************************/
/** footer
/******************************/
.footer {
  background: #2caf7b;
  padding: 20px 20px 40px;
  text-align: center;
  color: #fff;
}
.footer-nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 50px;
  margin-bottom: 25px;
}
.footer-nav a {
  font-size: 20px;
  color: #fff;
}
.copyright {
  line-height: 1.3;
}


@media (max-width: 1080px) {
  .footer-nav a {
    flex-basis: calc((100% - 150px)/2);
  }
}

@media (max-width: 960px) {
  .step-content { 
    width: 100%;
    min-height: unset;
    margin: 0 auto!important;
  }
  .step-image {
    position: relative;
    text-align: center;
    width: 100%;
    height: auto;
    max-height: unset;
    margin: 20px auto 0!important;
  }
  .step-image.step1 > div,
  .step-image.step3 > div {
    position: static;
  }
  .step1-under-left-text, 
  .step1-under-right-text {
    font-size: 16px;
  }
  .step2-under {
    padding: 15px 15px 20px;
    margin: 0;
  }
  .step2-under-image {
    width: 45%;
  }
  .step2-under-text {
    font-size: 16px;
    margin-top: 15px;
  }
  .step2-arrow {
    width: 38px;
    margin: 4px auto;
  }
}
@media (max-width: 767.9px) {
  .header-catchcopy {
    padding-top: 10vw;
    padding-bottom: 25vw;
  }
  .header-catchcopy::after {
    background-size: 50px;
  }
  .header-logo {
    width: 90vw;
    margin: 5px auto 16px;
  }
  .header-text-above {
    font-size: 30px;
    font-size: clamp(30px,7.5vw,42px);
    line-height: 1.4;
    -webkit-text-stroke-width: 8px;
  }
  .header-text-above .text-s {
    font-size: 25px;
    font-size: clamp(25px,6.25vw,37px);
  }
  .header-text-above .dummy-text {
    -webkit-text-stroke-width: 2px;
  }
  .header-text-below {
    font-size: 24px;
    font-size: clamp(24px,6vw,36px);
    line-height: 1.4;
    -webkit-text-stroke-width: 8px;
  }
  .header-store-buttons {
    gap: 0 20px;
    padding: 5vw 20px;
  }
  .header-store-buttons img {
    width: 100%;
  }

  .inner {
    width: 90vw;
  }
  .section-title {
    font-size: 30px;
    font-size: clamp(30px,7.5vw,42px);
  }

  .section-promotion {
    padding: 30px 0;
  }
  .section-promotion::after {
    top: 10%;
    background-size: 50px;
  }
  .promotion-bg::before {
    top: 45%;
    left: -5vw
  }
  .promotion-bg::after {
    top: -5%;
    right: -5vw
  }
  /* .promotion-wrap {
    width: 100vw;
    margin: 25px calc(50% - 50vw) 0;
  } */
  .promotion-pc,
  .movie-pc {
    display: none;
  }
  .promotion-sp,
  .movie-sp {
    display: block;
  }
  .promotion-sp {
    top: 11%;
  }
  .section-system {
    padding: 30px 0;
  }
  .section-system::after {
    top: 40%;
    left: -20vw;
  }
  .step {
    margin-top: 25px;
  }
  .step + .step {
    margin-top: 40px;
  }
  .step-top {
    padding: 0;
  }
  .step-under {
    margin-top: 20px;
  }
  .step-content {
    padding: 15px 25px 30px;
  }
  .step-content.step1::before{
    background-size: 50px;
    right: 10px;
  }
  .step-content.step2::before {
    top: -14%;
    right: 20px;
    background-size: 120px;
  }
  .step-content.step2::after {
    left: 5px;
    background-size: 50px;
  }
  .step-content.step3::before {
    background-size: 90px;
  }
  .step-content.step4::before {
    top: -18%;
    right: 0;
    background-size: 80px;
  }
  .step-number {
    font-size: clamp(40px, 10vw, 50px);
  }
  .step-title {
    font-size: clamp(22px,5.5vw,32px);
    line-height: 1.25;
  }
  .step-title > span:not(.inblk) {
    font-size: clamp(28px,7vw,40px);
  }
  .step-text {
    font-size: clamp(16px,4vw,20px);
  }
  .step-image {
    margin-top: 20px;
    z-index: -2;
  }
  .step1-under {
    flex-direction: column;
    align-items: center;
    max-width: 580px;
    margin: 20px auto 0;
    padding: 30px 20px;
  }
  .step1-under-left,
  .step1-under-right {
    flex-basis: 100%;
    align-items: center;
    gap: 0 15px;
  }
  .step1-under-left-image,
  .step1-under-right-image {
    position: static;
    width: 45%;
  }
  .step1-under-left-text,
  .step1-under-right-text {
    width: 55%;
    padding-left: 0!important;
  }
  .step1-arrow {
    width: 30px;
    margin: 5px auto;
    transform: rotate(90deg);
  }
  .step2-under {
    flex-direction: column;
    max-width: 580px;
    padding: 20px;
    margin: 20px auto 0;
  }
  .step2-under-left,
  .step2-under-right {
    flex-basis: 100%;
    flex-direction: column;
    align-items: center;
  }
  .step2-under-image {
    width: fit-content;
    transform: translateX(-10px);
  }
  .step-image.step4::after {
    bottom: -15%;
    right: 15px;
    background-size: 50px;
  }
  .section-download {
    padding: 30px 0;
    margin: 0 -5vw;
  }
  .section-download::after {
    top: unset;
    bottom: 0;
    background-size: clamp(500px,125vw,750px);
  }
  .download-logo {
    width: 70vw;
  }
  .download-title {
    font-size: 30px;
    font-size: clamp(30px,7.5vw,42px);
  }
  .download-store-buttons {
    gap: 0 20px;
    margin: -25px auto 15px;
    padding: 45px 15px 4vw;
  }
  .download-store-buttons img {
    width: 100%;
  }
  .download-sns-icons img {
    width: clamp(60px,15vw,80px);
  }

  .footer-nav {
    flex-direction: column;
    gap: 20px 0;
    margin-bottom: 40px;
  }
  .footer-nav a {
    font-size: 15px;
  }
  .copyright {
    font-size: 13px;
  }
}

